» Ubuntu » Pakketten

Error

two or more packages specified (phatch-cli natty)